body {
  min-width: 550px;      /* 2x LC width + RC width */
  width: 1124px;
  margin:auto;
  font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
  font-size: 0.95em; 
  line-height: 1.333em; 
}

white {
	background-color: white;
}

#rightinner
{
  padding-top:30px;
  padding-bottom:30px;
  margin-top:10px;
  border: 1px solid #98B7C9;
  background: #AEC4D0 url(images/teal/bl_block.gif) top left repeat-x;
}

#rightinner2 {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	border: 1px solid #98B7C9;
	background-color: white;
}


#footer {
  clear: both;
  background: #333;
  color: #FFF
}

#header
{
background: #1b4761 url(images/teal/header_bg.gif) top left repeat-x;
color: #FFF;
height:70px;
border-bottom: 3px solid #ED773C;
padding-left:20px;
padding-top:10px;

}

.red {
    color: red;
}

body {
  min-width: 680px;      /* 2x (LC fullwidth +
                            CC padding) + RC fullwidth */
  background-image: url(images/teal/body_bg.gif);
  color: #323232;

}

#center {
  padding: 10px 20px;    /* CC padding */
  width: 100%;
  vertical-align:top;
}
#left {
  width: 180px;          /* LC width */
  padding: 0 10px;       /* LC padding */
  vertical-align:top;
}
#right {
  width: 180px;          /* RC width */
  padding: 0 10px;       /* RC padding */
  vertical-align:top;
}
#footer {
  clear: both;
}/*** IE Fix ***/
* html #left {
  left: 200px;           /* RC fullwidth */
}

#page
{
  border: 1px solid #6E94A9;
  background-color: #fff;
  min-height:600px;
  margin-top:10px;
  margin-bottom:10px;
}


a {
  color: #006891;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h3
{
    margin:0;
    padding-top:10px;
    padding-bottom:10px;
    align: left;
}

ul
{
margin:0;

  padding-top:15px;
  padding-bottom:15px;

}

li
{
  list-style-type: circle;
  list-style-image: url(images/teal/menu-leaf2.png);
  margin-left:-10px;

}


#site-name
{
  font-size: 2.6em;
}

.title
{
  background: #204a63 url(images/teal/primary_bg.gif) top left repeat-x;
  color:#FFF;
  margin-top:10px;
  padding-top:4px;
  padding-left:7px;
  padding-bottom:4px;
  margin-bottom:0px;
}

.content
{
  background-color: #EDEDED;
  padding-top:0px;
  margin-top:0px;
}

.block
{
  border: 1px solid #D6D6D6;
  background: #d1d1d1 url(images/red/block1.gif) top left repeat-x;
}

#blocktitle
{
padding-left:15px;
}

table.RadCalendar_Default .rcRow .rcSelected
{
    background: red;
}

.oes
{
    padding: 10px;    
}

ol li {
    list-style-image: none;
    list-style-type: decimal;
}

table.report
{
    border-collapse: collapse;
}

table.report td
{
    border: 1px solid #D4D4D4;
}

table.report tr:nth-child(odd)	{background-color:#f1f1f1;}
table.report tr:nth-child(even)	{background-color:#ffffff;}

.redbutton {
    background-color:  #f44336;
}